Change 1405377 on 2020/04/03 by ngoyal@ngwx4

	Merging
	
	//depot/branches/AdobeConnect/10.8dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1405342 on 2020/04/03 by ngoyal@ngwx4

	Merging
	
	//depot/branches/AdobeConnect/10.8dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1397038 on 2019/10/17 by ngoyal@ngwx3

	Merging
	
	//depot/branches/AdobeConnect/10.6dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1387982 on 2019/07/03 by buildmeister_breeze@neelima_main

	Dummy checkin

Change 1387834 on 2019/07/01 by ngoyal@ngwx3

	Merging
	
	//depot/branches/AdobeConnect/10.dev.postbeta/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1377347 on 2018/10/18 by anurkuma@E_Conn_work

	Sending all 10.1dev work to mainline for 10.1 release
	
	Merging
	
	//depot/branches/AdobeConnect/10.1dev/...
	
	to //depot/main/AdobeConnect/...

Change 1376583 on 2018/09/21 by ngoyal@ngwx1

	Merging
	
	//depot/branches/AdobeConnect/10.dev/...
	
	to //depot/main/AdobeConnect/...

Change 1375327 on 2018/08/30 by ngoyal@ngwx2

	Merging
	
	//depot/branches/AdobeConnect/10.dev/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1368009 on 2018/05/23 by ngoyal@ngwx2

	Merging
	
	//depot/branches/AdobeConnect/9.8.1Sustaining/...
	
	to //depot/main/AdobeConnect/...

Change 1361529 on 2018/02/06 by akajain@akajain_for_merge

	Bringing 9.7.2dev in main branch. Making 9.7.2dev
	Merging
	
	//depot/branches/AdobeConnect/9.7.2dev/...
	
	to //depot/main/AdobeConnect/...

Change 1350596 on 2017/04/05 by ppatil@ppatil-WX-1

	Change Date format in the Arkadin logs to support Splunk Forwarder

Change 1345054 on 2016/11/21 by anuraga@anuraga_macbook

	Moving 10.dev to Mainline for 9.6 release. This makes mainline latest and greatest.
	Any fixes for 9.6 beyond this point should happen only in mainline.
	
	Merging
	
	//depot/branches/AdobeConnect/10.dev/...
	
	to //depot/main/AdobeConnect/...

Change 1339359 on 2016/08/23 by anuraga@anuraga_macbook

	Preparing for 9.5.6 patch creation. Integrating 9.5.6dev in to mainline.
	
	
	Merging
	
	//depot/branches/AdobeConnect/9.5.6dev/...
	
	to //depot/main/AdobeConnect/...

Change 1332349 on 2016/05/19 by anuraga@anuraga_macbook

	Preparing for 9.5.4 patch creation - 2
	Merging remaining part (without tools folder which was merged separately)
	
	Merging
	
	//depot/branches/AdobeConnect/9.5.4dev/...
	
	to //depot/main/AdobeConnect/...

Change 1328933 on 2016/04/19 by ppatil@ppatil-w7

	Fixing build issue caused by CL#1328851
	
	Fix for bug: CONN-4083099
	
	Description: Logs more than 1 day are not retained where default is to retain last 5 day logs.
	
	Dev note: It seems like the Log4J libraries from TS and CPS were in conflict with Log4j library placed in the tomcat lib directory – one library was locking the file while the other tried to rename it for preservation. Removing the library from the CPS service resolves the issue. This issue forced us to move forward with consolidating the Log4j jars used by CPS and telephony service - JIRA ticket for the issue: https://jira.corp.adobe.com/browse/CONN-4082824
	
	QA note: Please validate that the daily rolling is working - log files are preserved like specified in configuration (i.e debug.log for CPS should be generated every 12h)

Change 1328851 on 2016/04/18 by pst37543@p4_pst37543

	Fix for bug: CONN-4083099
	
	Description: Logs more than 1 day are not retained where default is to retain last 5 day logs.
	
	Dev note: It seems like the Log4J libraries from TS and CPS were in conflict with Log4j library placed in the tomcat lib directory – one library was locking the file while the other tried to rename it for preservation. Removing the library from the CPS service resolves the issue. This issue forced us to move forward with consolidating the Log4j jars used by CPS and telephony service - JIRA ticket for the issue: https://jira.corp.adobe.com/browse/CONN-4082824
	
	QA note: Please validate that the daily rolling is working - log files are preserved like specified in configuration (i.e debug.log for CPS should be generated every 12h)

Change 1327417 on 2016/04/04 by anuraga@anuraga_new_lt

	Integration from 9.5.3dev to Mainline. - Part 3 (Final Part)

Change 1320057 on 2015/12/15 by akajain@connect_akajain

	Merging components folder
	
	//depot/branches/AdobeConnect/9.5.2/components/...
	
	to //depot/main/AdobeConnect/components/...

Change 1301039 on 2015/05/05 by ppatil@ppatil-w7

	3978720: EPV: Telephony Service is not working with 64 bit wrapper
	Dev impact: Fix the Wrapper DLL and Jar files to support 64 bit env.
	QA testing notes: Follow the steps mentioned in Method
	Migration impact:  N/A
	Install impact:    N/A
	Loc impact:        N/A
	Doc impact:        N/A
	Perf impact:       N/A

Change 1299454 on 2015/04/10 by pst79579@default-vm

	Description: "sharedSecret" inside config.xml is stored as plain text
	Fix bug#: 3958528
	
	Comments: "sharedSecret" inside config.xml is stored in encrypted format.
	TS is able to read the encrypted value from config.xml and also encrypt it if the value is originally in plain text.
	If for some reason TS can't write to config.xml, the startup will fail with error message in log file.
	The structure of the xml file isn't changed. Only the "sharedSecret" value.
	
	Dev impact: N/A
	QA testing notes: As described in bug and comments
	Migration impact: No
	Install impact: None
	Loc impact: No
	Doc impact: No
	Perm Impact: None

Change 1298822 on 2015/04/02 by pst79579@default-vm

	Description: Upgrade license digital signature algorithm from SHA1withDSA to SHA256withRSA
	Fix bug#: 3929470
	Comments: New keys are generated using RsaPairGeneration class.
	Now in order to maintain old license generation we have 2 private keys.
	privatekey is used for licenses before 9.5
	privatekey256 is used for new licenses
	publickey is replaced since we don't have any use cases for it in new version of connect.
	
	In order to install connect 9.5 on prem customer will have to use new license format.
	Build of connect now packs privatekey256 in the same folder as privatekey file.
	
	The keys are encoded using RSAPublicKeySpec and RSAPrivateKeySpec.
	At the moment we are not aware of any other use of these keys, so we are not using x509 encoding for public and pkcs8 for private key.
	
	Since 9.4 is patch version without installer and there will probably be many customers who will jump directly from 9.x to 9.5 we are allowing the license to be upgraded directly from version 900 to 950.
	
	Dev impact:
	privatekey/publickey files are now deprecated. You should use privatekey256/publickey256 instead.
	
	QA testing notes: 
	We should cover all scenarios with licenses. Creating new license on BAMA, upgrading old licenses, applying licenses...
	This change is adding new private/public licenses with different algorithm. We should check if this impacts integration with UltraDNS, TelephobyService, ACMS, RecordingService and any other service that relies on our public key.
	
	Migration impact: No
	
	Install impact: 
	Yes, new license format requires changes in installer. New bug is opened for that in Watson (3950174)
	
	Loc impact: 
	No, the only new string is for license version 9.5, and it is in hosted/lang/en.xml, and we don't localize BAMA
	
	Doc impact: No
	Perm Impact: None
	
	Wiki: https://wiki.corp.adobe.com/display/Breeze/Bug+3929470+-+Security%3A+Upgrade+license+digital+signature+algorithm+from+SHA1withDSA+to+SHA256withRSA
	
	Code review: https://reviews.corp.adobe.com/ui#review:id=1618208

Change 1298510 on 2015/03/30 by pst79579@default-vm

	Description: Security - Scrub all logs to ensure that sensitive information are not being written
	Fix bug#: 3930615
	Comments: Removed logs which wrote sensitive information
	Added setSensitiveString to DBStatement for sensitive data that is writen to DB.
	By using this method, data isn't completely visible in logs. Only last 5 characters are visible. If string has less than 5 characters, then it is completely replaced with '*'.
	Dev impact: Some log information isn't available anymore, even in DEBUG mode.
	QA testing notes: Check in logs for sensitive information mentioned in bug description/notes.
	Migration impact: No
	Install impact: None
	Loc impact: No
	Doc impact: No
	Perm Impact: None
	Code Review: https://reviews.corp.adobe.com/ui#review:id=1619711

Change 1297548 on 2015/03/13 by ppatil@ppatil-w7

	Pgi-EMEA Depreciation

Change 1296700 on 2015/02/27 by anirsing@anirsing_depot1

	Merging
	
	//depot/branches/AdobeConnect/9.5.0.Flamingo/...
	
	to //depot/main/AdobeConnect/...
	Part 4 of 9  

Change 1295533 on 2015/02/12 by anirsing@anirsing_depot

	Rollback to CL#1294861

Change 1295416 on 2015/02/11 by anirsing@anirsing_depot

	Back out changelist 1295098

Change 1295098 on 2015/02/10 by anirsing@anirsing_depot

	merging from 950 to main branch
	Part 1 of 105  

Change 1285416 on 2014/09/19 by abarora@abarorawin7

	Adding C9.3 Javadoc for Telephony Adaptor

Change 1282810 on 2014/08/28 by ppatil@ppatil-w7

	3808783-[Hapag-Lloyd] - Telephony profile fields, is-hidden value unset after telephony service restart

Change 1273116 on 2014/07/07 by ppatil@ppatil-w7

	Unit Test Suppport for Security: [Pen Testing][C2] Remote code exception in recording start

Change 1269007 on 2014/06/06 by ppatil@ppatil-w7

	3767743: MeetingOne library upgrade
	3767647: EAR:  M1 Bridge Adator Bug and Messaging Change with 9.3 Feature Enhancement.
	Fix : Security: [Pen Testing][C2] Remote Code Execution in Download File from FTP/SFTP server 
	Enhancement: 
	Support for the TELEPHONY-DIAL-OUT-DESTINATION-DISALLOWED The number dialed is restricted for a country and the call cannot be completed

Change 1268629 on 2014/06/04 by ppatil@ppatil-w7

	3767647: EAR:  M1 Bridge Adator Bug and Messaging Change with 9.3 Feature Enhancement.
	
	Support for the TELEPHONY-DIAL-OUT-DESTINATION-DISALLOWED
	The number dialed is restricted for a country and the call cannot be completed

Change 1268597 on 2014/06/04 by ppatil@ppatil-w7

	Bug: 3756736 Security: [Pen Testing][M9] Use of Weak Cryptographic Primitives - Telephony Service

Change 1263320 on 2014/05/02 by ppatil@ppatil-w7

	B-30334- Enhance dial out UI and support E164 format https://wiki.corp.adobe.com/pages/viewpage.action?spaceKey=Breeze&title=Enhance+dial+out+UI+and+support+E164+format

Change 1262598 on 2014/04/29 by ppatil@ppatil-w7

	3725146-Security: [Pen Testing][H5] File Ovewrite in PTekGateway
	3724076-Security: [Pen Testing][C2] Remote Code Execution in AvayaAdaptor.secureDownloadFTPFile

Change 1261365 on 2014/04/24 by ppatil@ppatil-w7

	Adding missing jar

Change 1261227 on 2014/04/24 by ppatil@ppatil-w7

	3725146-Security: [Pen Testing][H5] File Ovewrite in PTekGateway
	3724076-Security: [Pen Testing][C2] Remote Code Execution in AvayaAdaptor.secureDownloadFTPFile

Change 1261110 on 2014/04/23 by ppatil@ppatil-w7

	3725146-Security: [Pen Testing][H5] File Ovewrite in PTekGateway
	Security: [Pen Testing][C2] Remote Code Execution in AvayaAdaptor.secureDownloadFTPFile

Change 1261109 on 2014/04/23 by ppatil@ppatil-w7

	Security: [Pen Testing][C2] Remote code exception in recording start

Change 1261092 on 2014/04/23 by srai@srai-w530

	bug fix 3739935. Added SAXParserFactory.java similar from CPS and modified all the instances for creating SAXBuilder to use new method.

Change 1256273 on 2014/03/31 by spadman@spadman-w7-1

	Bug 3724090: Security: [Pen Testing][H4] Directory Traversal and File Deletion in TelephonyManager
	
	This is a fairly simple fix - all we need is to ensure that the ScoID is of Id type (long) rather than String.
	
	https://reviews.corp.adobe.com/go?page=ReviewDisplay&reviewid=1561972

Change 1253201 on 2014/03/18 by bpriya@Wall

	Bug#3718141
	Adding a check for the Shared secret while API calls to the TS.

Change 1245287 on 2014/02/12 by asgupta@asgupta_theoden_1666

	Telephony Javadoc for Connect 9.2. These include the manual editing of browser title and page heading, and addition of Legal Notices link, after auto-generation by Javadoc tool.

Change 1238304 on 2014/01/09 by amtyagi@AMTYAGI-W7

	Bug#3690302 - LOC:CHS:KOR: Adobe Connect Telephony Service is missing on the Services list page after installing the Adobe Connect successfully.
	
	Removing registered mark from telephony service description.

Change 1234292 on 2013/12/10 by bpriya@Wall

	Allowing status change of Telephony servers new API on TS and status storage on CPS

Change 1229003 on 2013/11/14 by ppatil@ppatil-w7

	3615642: Adobe connect Telephonyservice not started if the time zone is equal to or greater than (+09:30 GMT)

Change 1225105 on 2013/10/28 by spadman@spadman-w7-1

	Following issues with building using 64-bit JRE, I am rolling back those changes and retaining 32-bit JRE for the build itself.
	
	In summary, CPS will use 64-bit JRE, but the build machines are not capable of using 64-bit JRE - so the build process will use 32-bit Java.

Change 1225077 on 2013/10/28 by spadman@spadman-w7-1

	Bug 3652871: This is already done in 8.2.2.4 per bugs 3651707 and 3566306.
	
	http://vichy.corp.adobe.com:8080/go?page=ReviewDisplay&reviewid=1483020

Change 1224281 on 2013/10/23 by spadman@spadman-w7-1

	Bug 3652830: Upgrade JRE to 1.7.0_45
	
	http://vichy.corp.adobe.com:8080/go?page=ReviewDisplay&reviewid=1481461

Change 1216734 on 2013/09/12 by ppatil@ppatil-w7

	3615642: Adobe connect Telephonyservice not started if the time zone is equal to or greater than (+09:30 GMT)

Change 1207726 on 2013/08/09 by bstrand@bstrand-AC

	Fix minor problems in logging.
	+ CPS - Fix typo, 'healthchecks.log' not 'healcheck.log'
	+ TS - Remove fixed width log level field to avoid whitespace within parens for parse-ability
	Review #1456888

Change 1202741 on 2013/07/23 by satyam@satyam-dt1

	Added exception trace to log in case of an error.

Change 1190858 on 2013/06/06 by hsawhney@hsawhney_1600

	Bug fixed:3117434
	Updated the JDK version to  1.6.0_37 for building the following components:
	1) Training + Flashlets
	2) Meeting + MeetingAs2
	3) Telephony services
	4) XMPP chat
	5) Avalanche

Change 1187348 on 2013/05/22 by ppatil@ppatil-w7

	3530500-StringIndexOutOfBoundsException dialing out with empty phone-number field

Change 1176260 on 2013/04/02 by alho@alho

	wrong place

Change 1175967 on 2013/04/01 by alho@alho

	https://jira.omniture.com/browse/ACREQ-233

Change 1175562 on 2013/03/29 by alho@alho

	https://jira.omniture.com/browse/ACREQ-233

Change 1167771 on 2013/03/01 by pas37802@Connect_Sync

	Multiple UV Failover

Change 1166901 on 2013/02/27 by adamjano@rcandrej

	log4j changes needed to add logging of recording service after integrating it with telephony service

Change 1150828 on 2013/01/02 by ppatil@ppatil-w7-dev7

	SSL enabled on port 9443 Connector in 9.0.3 Telephony Service server.xml

Change 1144517 on 2012/12/07 by bpriya@Wall

	Bug#3113957
	Add Toll Free field for the conference number.

Change 1136854 on 2012/11/16 by satyam@satyam-w7

	Fixing build script to use Tomcat 7
	Code Collab Review#995661

Change 1136414 on 2012/11/15 by ppatil@ppatil-w7

	3329226:Intercall adaptor entries written to Avaya log
	
	Avaya Adapter package name change

Change 1129959 on 2012/10/29 by ptanwar@ptanwar-WIN7

	Correcting configuration for TelephonyService 64 bit - Correcting wrapper_x86_64.jar file name.

Change 1128734 on 2012/10/24 by fboyer@fboyerxp1_800

	3159012 - Configure Java service wrapper to write Java process ID to file
	
	Add configuration to CPS and TS service wrapper configuration, 32 & 64 bit.
	
	Additional modification because I used the wrong configuration parameter in the previous checkin.
	
	Dev impact: None
	QA testing notes: Test service starts up successfully and java process id is written in logs\cps.java.pid & logs\ts.java.pid.  Check task manager to confirm process id is correct.
	Migration impact: None 
	Performance impact: None
	Install impact: None
	Doc impact: None

Change 1128678 on 2012/10/24 by mzaric@mzaric-main-1

	B-18041 : Move to Tomcat 7.x application server - configuration changes; fix the missing </Realm> endtag in BAMA and TelephonyService server.xml

Change 1128652 on 2012/10/24 by mzaric@mzaric-main-1

	B-18041 : Move to Tomcat 7.x application server - more configuration changes; also a fix for bug #3350544 (Telephony service is not getting installed, tomcat changes needs to be require in server.xml for telephony service)

Change 1119437 on 2012/10/01 by fboyer@fboyerxp1_800

	3159012 - Configure Java service wrapper to write Java process ID to file
	
	Add configuration to CPS and TS service wrapper configuration, 32 & 64 bit.
	
	Dev impact: None
	QA testing notes: Test service starts up successfully and java process id is written in logs\cps.java.id & logs\ts.java.id.  Check task manager to confirm process id is correct.
	Migration impact: None 
	Performance impact: None
	Install impact: None
	Doc impact: None

Change 1117432 on 2012/09/25 by satyam@satyam-w7

	Adding findbugs related changes

Change 1114294 on 2012/09/19 by satyam@satyam-w7

	Static code analysis (Findbugs) integration with build process
	
	Code Collab Review#867740

Change 1106706 on 2012/08/30 by asgupta@asgupta_flashfarm_1666

	Telephony Javadoc ready to be published. Includes the manual editing of browser title, page heading, and copyright after auto-generation by Javadoc tool.

Change 1104420 on 2012/08/24 by asgupta@asgupta_flashfarm_1666

	Copyedited for Telephony Javadoc generation.

Change 1081401 on 2012/06/25 by satyam@satyam7-win7

	Source controlling some design documents

Change 1074040 on 2012/06/07 by satyam@satyam7-win7

	Bug#3189765:[Legal] Rewrite class SSLUtilities.java. This class is a copy of material non Adobe owned
	
	Problem:This class has been copied from the internet and may violate copyrights.
	
	Fix:Changed the file such that it does not violate the copyright.
	
	Code Collab Review#655080

Change 1073894 on 2012/06/07 by ptanwar@ptanwar-WIN7

	Remove inclusion of service-wrapper from build script and move the task to the build itself

Change 1073504 on 2012/06/06 by ppatil@ppatil-w7

	bug=3205376:  Avaya adaptor logs are not getting created

Change 1073464 on 2012/06/06 by satyam@satyam7-win7

	Bug#3135470 and #3190524: 
	Adding changes for the new drop provided by Arkadin (v2.0.4.0) which supports log4j based logging and works with the new telephony interface in which we added NumberType in ConferenceNumber class

Change 1073392 on 2012/06/06 by ptanwar@ptanwar-WIN7

	[Bug#3206729] Telephony service 64bit install_x86.bat file (correcting exe filename for 64bit)

Change 1070276 on 2012/05/31 by rgarg@conndb02

	Fix for Bug#3189765 ([Legal] Rewrite class SSLUtilities.java. This class is a copy of material non Adobe owned)
	Changed the code and class name and parameter names.

Change 1070217 on 2012/05/31 by ptanwar@ptanwar-WIN7

	Telephony service wrapper changes - Have 32bit and 64bit wrapper files in different folders (as discussed)

Change 1068059 on 2012/05/24 by ppatil@ppatil-w7

	Separation of xml api and Telephony Service logs

Change 1065007 on 2012/05/17 by satyam@satyam7-win7

	Bug#3159260:Added number type display for conference numbers.
	-Added number type to the db table
	-Ensured that number type is passed on from the adaptor to CPS
	-Ensured that number type is displayed if available at various places in the UI where conference numbers are shown
	
	Code Collab Review#598640

Change 1064814 on 2012/05/17 by satyam@satyam7-win7

	Bug#3190511:So many unnecessary traces are printing in telephonyservice.log file | So many xmlapi.GetHealth traces are are found in telephonyservice.log
	
	Problem:The log4j.xml for telephony service was configured to log messages from org.apache package into the TelephonyService.log. This was generating extensive and unnecssary logs from apache packages.
	
	Fix:Removed the configuration for logging apache logs into TelephonyService.log.
	
	
	Code Collab Review#607120

Change 1064812 on 2012/05/17 by ptanwar@ptanwar-WIN7

	Changing the name of 32-bit telephony wrapper filenames itact.
	(Filenames were changed as a part of changelist#1061221 as a part of Bug#3181846)
	This change is needed for the installer which keeps the track of customizations of telephony conf filname.

Change 1063693 on 2012/05/15 by ptanwar@ptanwar-WIN7

	[Bug #3181846] 64 bit service wrapper license upgrade

Change 1061221 on 2012/05/08 by ptanwar@ptanwar-WIN7

	[Bug #3181846] 64 bit service wrapper required for telephony service

Change 1049006 on 2012/03/30 by satyam@satyam-xp

	Bug#3137794:Dual recording option is not coming in license setup
	
	Problem:
	1.The default recording source setting specified in telephony-settings.xml was not being passed to CPS.
	2.The recording compliance page did not take the default recording source defined in config.ini into consideration.
	
	Fix:
	1.Ensured that default recording source is passed to CPS from TS
	2.Ensured that recording compliance page takes the default recording source defined in config.ini into consideration.
	
	Code Collab Review#561520

Change 1042190 on 2012/03/13 by rgarg@conndb02

	Fix for Bug#3135368 (MeetingOne adaptor logs are not getting created as we changed our logging api from java.util.logging to log4j)
	Change: Added back configuration of MOne adaptor as that has not been moved to log4j
	Review ID: 555621

Change 1039021 on 2012/03/03 by rgarg@conndb02

	Change to this value should be visible to API (HTTP) threads immediately.

Change 1036356 on 2012/02/24 by umilindd@umilindd_umilindd-W7_74

	Removed creation of empty logs folder

Change 1030534 on 2012/02/08 by satyam@satyam-xp

	Adding debugging settings
	Code Collab Review#521081

Change 1017990 on 2012/01/04 by ppatil@ppatil-w7

	3055106, 3061193, 3060199 Licensed Installer Logs are not created at right location 

Change 1003434 on 2011/11/18 by ppatil@ppatil-w7

	Adding custom DailyRollingAndCleaningFile Appender from CPS

Change 1002803 on 2011/11/17 by ppatil@ppatil-w7

	TelephonyService: JUL to Log4J 

Change 979970 on 2011/10/02 by vsaurabh@VS-DESK-FOR-INTEG

	Integrating 8.5 branch to depot/main/AdobeConnect (Last integration attempt from CL#975092 to CL#975109 failed....so force integrating from CL#880020 to CL#979943 from 8.5 branch to mainline)

Change 975101 on 2011/09/22 by vsaurabh@VS-DESK

	Integrating 8.5 branch to depot/main/AdobeConnect
	Part 8 of 16  

Change 865324 on 2011/03/14 by satyam@satyam-xp

	Bug#2827436:Post failover, telephony conference starts by itself even if it was not started pre-failover
	
	Problem:A reconnect conference is made post failover, irrespective of the conference started state that existed pre-failover
	
	Fix:A reconnect conference is made post failover, only if the conference was in started state pre-failover
	
	Code Collab Review:343020

Change 847019 on 2011/02/10 by satyam@satyam-xp

	Installer related changes

Change 832646 on 2011/02/02 by spadman@spadman-xp1

	Bug # 2801016: JMX-enable Telephony Service
	
	Ensure that the Telephony Service is configured to listen for JMX client connections, just as CPS does; As with CPS, of course, we will not enable these by default, but leave them commented; they will be operationally enabled on the hosted clusters, and by licensed installations when necessary.
	
	Review # 333222.

Change 781833 on 2011/01/27 by akumardh@connect-branching

	Integrating changes from 810_temp to AdobeConnect using the Branch Mapping: 810temp_TO_AdobeConnect

Change 776631 on 2011/01/25 by nckalyan@KALYANDESK

	Increasing BOR capacity

Change 769529 on 2011/01/10 by satyam@satyam-xp-c8

	TS fails to initialize without logging the cause
	Code Collab Review# 327026

Change 766806 on 2010/12/23 by akumardh@connect-branching

	Moving components from connectpro to AdobeConnect
	//depot/main/connectpro/components/...@766790=> //depot/main/AdobeConnect/components
	Part 3 of 3  

